Bug 79010 - Installer hangs during hda scan on compaq presario 1525
Summary: Installer hangs during hda scan on compaq presario 1525
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-04 15:54 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-04 15:54:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-12-04 15:54:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 4.0)

Description of problem:
Starting RH8 installer from CD on my Compaq presario 1525 laptop (a valid one 
already tested OK on my Desktop Computer ) .

Installer boot image, finds my hard disk and then tries to scan it 
it hangs on 
hda : 
No error message appears.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start Installer (from CD or Floppy)
2.Wait for standard install procedure to start 
3.
	

Actual Results:  installer hangs

Expected Results:  installer continues

Additional info:

Comment 1 Need Real Name 2002-12-06 12:23:51 UTC
It works with kernel option

 ide=nodma


Note You need to log in before you can comment on or make changes to this bug.